.menu {
  margin: 16px 0 8px 0;
  display: flex;
  align-items: center;
  padding: 8px;
}
.menu-button {
  padding: 16px;
  background-color: lightgray;
  border: 1px solid gray;
  margin: 0 4px;
}
.menu-button-selected {
  background-color: royalblue;
  color: white;
}
